@charset "utf-8";

#container{
	background: url(/img/body_bg.png) repeat center top;
}

#mymainback {
	background: none;
	width: 1120px;
	padding: 0;
}


#main {
	margin-right: -260px;
}
#main_a {
	margin-left: 260px;
	margin-right: 260px;
}
#sidebar2{
	margin-top: 0;
}
/* 共通 */

.link_external{
	display: none;
}

/* header */
#header{
	position: relative;
}
#header:after {
	content: '';
	display: block;
	width: 100%;
	height: 20px;
	background: #fff;
	border-radius: 0 0 50% 50% / 0 0 100% 100%;
	position: absolute;
	left: 0;
	bottom: -10px;
	z-index: 10;
}

#top_search_a li#gnav0{
	display: none;
}

/* youtube */
#top_movie_wrap {
	position: relative;
	overflow: hidden;
	padding-bottom: 35px;
}

a#ichiran_koyuri {
  background: rgba(0, 0, 0, 0) url("/img/top/koyuri_douga.png") no-repeat scroll center center;
  height: 112px;
  margin-top: -165px;
  position: absolute;
  right: 50px;
  width: 236px;
  z-index: 10;
}
/* youtube動画を埋め込む場合 */

#top_movie{
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	/* padding-top: 56.25%; */
	position: relative;
}
#top_movie > iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/* スライダー関連　追記2018年3月12日 ここから */
.slick-current {
    opacity: 1;
}
.slide-arrow {
	position: absolute;
	top: 50%;
	cursor: pointer;
}
.prev-arrow {
	left: 10px;
	z-index: 9999;
}
.next-arrow {
	right: 10px;
}
.slick-dots {
	bottom: -25px !important;
	margin: 0;
}
.slick-dots li button::before {
	font-size: 2rem !important;
	content: '●' !important;
}
#tglBtn {
	background-color: transparent;
	padding: 0;
	border: none;
	position: absolute;
	cursor: pointer;
}
/* mobile style */
@media only screen and (max-width: 670px) {
.slide-arrow {
	top: 50%;
	margin-top: -37px;
}
}
/* スライダー関連　追記2018年3月12日 ここまで */

/* youtube動画を埋め込む場合 ここまで */

/* 画像を埋め込む場合 */
/*
#top_movie{
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
	overflow: hidden;
}
#top_movie a{
	display: block;
}
#top_movie img{
	width: 100%;
	height: auto;
	min-height: 400px;
}
#top_movie > button {
	position: absolute;
	display: block;
	width: 50px;
	height: 100px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	background: rgba(255,255,255,0.5);
	border: none;
	z-index: 10;
	text-align:left;
	text-indent: -9999em;
	overflow: hidden;
}

#top_movie > button.slick-prev {
	left: 10px;
	border-right: none;
}

#top_movie > button.slick-next {
	right: 10px;
}

#top_movie > button:before {
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 3px solid #fff;
	left: 50%;
	top: 50%;
}

#top_movie > button.slick-prev:before {
	border-right: none;
	border-top: none;
	-webkit-transform: translate(-30%,-50%) rotate(45deg);
	        transform: translate(-30%,-50%) rotate(45deg);
}

#top_movie > button.slick-next:before {
	border-left: none;
	border-bottom: none;
	-webkit-transform: translate(-70%,-50%) rotate(45deg);
	        transform: translate(-70%,-50%) rotate(45deg);
}
*/
/* 画像を埋め込む場合 ここまで */

#top_header3_wrap{
	padding-bottom: 400px;
	margin-bottom: -400px;
	background: url(/img/top/body_bg_pink.png) no-repeat center top 5rem transparent;
	background-size: 100% auto;
}

#main_box_important {
	display: table;
	width: 1120px;
	margin: 30px auto;
}

#main_box_important > div {
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
}

#main_box_important .h2_a {
	background: #E42A2B;
	text-align: center;
	width: 260px;
}

#main_box_important h2 {
	font-size: 2rem;
	color: #fff;
	font-weight: normal;
}

.list_top_impo {
	background: #fff;
	border: 2px solid #F19494;
}

.list_top_impo ul {
	list-style: none;
	margin: 0;
	padding: 20px;
}

.list_top_impo li {
	display: table;
	width: 100%;
}

.list_top_impo li > span {
	display: table-cell;
	vertical-align: top;
}

.list_top_impo li > span.article_date {
	width: 10em;
}

/* サイドバー */
ul#banner_emer {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

ul#banner_emer li {
	margin-top: 10px;
}

ul#banner_emer li:first-child {
	margin-top: 0;
}

ul#banner_emer {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

ul#banner_emer li {
	margin-top: 10px;
}

ul#banner_emer li:first-child {
	margin-top: 0;
}

.sidebar_box1 {
	margin-top: 25px;
	background: #fff;
}

#sidebar1 .sidebar_box1_h2,
#sidebar2 .sidebar_box1_h2 {
	margin: 0;
	padding: 15px;
	padding-left: 40px;
	background: #FEBD12;
	width: calc(100% + 10px);
	margin-left: -10px;
	box-sizing: border-box;
	position: relative;
}
#sidebar1 .sidebar_box1_h2:after,
#sidebar2 .sidebar_box1_h2:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-left-color: #B08500;
	position: absolute;
	left: 4px;
	bottom: -10px;
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	z-index: -1;
}
#sidebar1 .sidebar_box1_h2 h2,
#sidebar2 .sidebar_box1_h2 h2 {
	margin: 0px;
	padding: 0px;
	font-size: 1.4rem;
}

#sidebar1 .sidebar_box1_h2.icon_title,
#sidebar2 .sidebar_box1_h2.icon_title {
	padding-left: 80px;
}
#sidebar1 .sidebar_box1_h2.icon_title:before,
#sidebar2 .sidebar_box1_h2.icon_title:before {
	content: '';
	display: block;
	width: 58px;
	height: 58px;
	position: absolute;
	left: 10px;
	bottom: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#sidebar1 #top_kurashi_pickup .sidebar_box1_h2.icon_title:before{ background-image: url(/img/top/icon_title_kurashi.png);}
#sidebar1 #top_koe .sidebar_box1_h2.icon_title:before{            background-image: url(/img/top/icon_title_koe.png);}
#sidebar1 #top_koho .sidebar_box1_h2.icon_title:before{           background-image: url(/img/top/icon_title_koho.png);}
#sidebar2 #top_chousei .sidebar_box1_h2.icon_title:before{        background-image: url(/img/top/icon_title_machi.png);}



.sidebar_box1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar_box1 li {
	display: block;
	border-bottom: 1px dotted #666;
	margin: 0;
	padding: 0;
}
.sidebar_box1 li:last-child{
	border-bottom: none;
}

.sidebar_box1 li a:before {
	content: '・';
}

.sidebar_box1 li a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 10px;
}

.sidebar_box1 li a:hover {
	text-decoration: underline;
}


/* 広報にしあいづ */
#lettering_koho {
	display: block;
	text-align: center;
}

#lettering2_koho {
	text-align: center;
	margin: 10px;
}

/* サイドバー1バナー */
#banner_sidebar1{
	margin-top: 25px;
}
#banner_sidebar1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#banner_sidebar1 li {
	display: block;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

#banner_sidebar1 li:first-child {
	margin-top: 0;
}


/* 人口 */
#top_jinkou {
	background: #fff;
	padding: 10px;
	text-align: center;
}
#top_jinkou h2 {
	font-size: 1.6rem;
	text-align: center;
	display: inline-block;
}
#top_jinkou h2:before{
	content: url(/img/top/icon_people.png);
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#top_jinkou_detail{
	border-top: 1px solid #ccc;
}
#top_jinkou_detail table {
	width: 100%;
	height: auto;
	border: none;
	border-bottom: 1px solid #ccc;
}

#top_jinkou_detail table th {
	text-align: left;
	font-weight: normal;
}

#top_jinkou_detail table td {
	text-align: right;
	padding: 5px 0;
}

#top_jinkou_detail .note {
	display: block;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
	font-size: 1.4rem;
}

/* 中央 */
.banner_list_tate{
	margin-bottom: 30px;
}
/* 新着情報など */
#top_tab_wrap {
	clear: both;
}

ul#top_tab_title {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index: 10;
}

ul#top_tab_title li {
	display: table-cell;
	vertical-align: middle;
}

ul#top_tab_title li span {
	display: block;
	text-align: center;
	margin: 0px;
	margin-right: 10px;
	padding: 15px 0;
	cursor: pointer;
	background: #fff;
	font-size: 1.6rem;
	border-radius: 10px 10px 0px 0px;
	-webkit-transition: background 0.15s ease-out;
	transition: background 0.15s ease-out;
	font-weight: bold;
}

ul#top_tab_title li#top_tab_title_topics span {
	background: #FEBD12;
	color: #000;
}

ul#top_tab_title li#top_tab_title_news span {
	/*background: #284ABF;*/
	background: #E42A2B;
	color: #fff;
}


ul#top_tab_title li#top_tab_title_calendar span {
	background: #018901;
	color: #fff;
}

#top_tab_wrap ul#top_tab_title li.tab_on span {
	background: #fff;
	color: #333;
}

#top_tab_detail {
	background: #fff;
}

#top_tab_detail > div {
	padding: 0;
	box-sizing: border-box;
}

/* トピックス */
#lettering {
	padding: 20px;
	padding-bottom: 0;
}

#lettering .lettering_box {
	display: table;
	width: 100%;
}

#lettering .lettering_box > div {
	display: table-cell;
	vertical-align: top;
}

#lettering .lettering_text {
	padding: 0 10px;
}

.lettering3 p{
	margin-bottom: 0;
}

/* 新着情報リスト一般 */
.list_top ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list_top li {
	margin: 0;
	padding: 10px 20px;
	border-bottom: 1px solid #ccc;
}

.list_top li span {
	display: block;
}
.list_top .article_date {
	color: #747474;
	font-size: 1.3rem;
}


/* sidebar2 */
#banner_admin ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#banner_admin li {
	margin-top: 10px;
}

#banner_admin li:first-child {
	margin-top: 0;
}

/* ライブカメラ */
#livecam img{
	width: 100%;
	height: auto;
}
#livecam p {
	margin: 0;
	padding: 10px;
	text-align: center;
	background: #503C85;
	color: #fff;
	font-size: 1.4rem;
}

#livecam p a {
	color: #fff;
}

/* フッタ */
#footer{
	margin-top: 0;
}

/* 重要なお知らせ調整 */
.list_top_impo ul{
    padding:10px 20px 5px 20px;
}

.list_top_impo .link_box{
    padding:5px 12px 5px 12px;
}

/* 20180903facebook導入 */

#facebook-top{
    text-align:center;
    padding-top:20px;

}

#lifeindex_wrap{
    margin-bottom:20px;
}

/* 20190805新着エリア大分類表示に伴う調整 */
.article_title a {
    vertical-align: bottom;
    padding-left: 10px;
    line-height: 150%;
}